<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.base.mapper.BaseSysMapper">

    <resultMap id="baseSysMap" type="com.tofly.base.entity.BaseSys">
        <id property="id" column="ID"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="sysid" column="SYSID"/>
        <result property="sysname" column="SYSNAME"/>
        <result property="type" column="TYPE"/>
        <result property="notes" column="NOTES"/>
        <result property="path" column="PATH"/>
    </resultMap>


</mapper>
